{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<div class="content">
	<h3>Wireframe</h3>
	<img class="content_img" src="{% static 'img/Homepage.png' %}">
	<h3>Prototype</h3>
	<img class="content_img" src="{% static 'img/Prototype.png' %}">
</div>

{% endblock content %}
